/*     1043135 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1043135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1043135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043135__ {height:20px}
}

/*     1043145 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1043155 : BLANK 컨텐츠      */
.blank__1043155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1043155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043155__ {height:20px}
}

/*     1043165 : BLANK 컨텐츠      */
.blank__1043165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043165__ {height:20px}
}

/*     1043175 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1043185 : BLANK 컨텐츠      */
.blank__1043185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1043185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043185__ {height:10px}
}

/*     1043195 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1051825 : BLANK 컨텐츠      */
.blank__1051825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1051825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1051825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1051825__ {height:20px}
}

/*     1043215 : BLANK 컨텐츠      */
.blank__1043215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043215__ {height:20px}
}

/*     1043225 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1043535 : BLANK 컨텐츠      */
.blank__1043535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1043535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043535__ {height:10px}
}

/*     1043545 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1043235 : BLANK 컨텐츠      */
.blank__1043235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043235__ {height:20px}
}

/*     1043245 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #22222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #193d70;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #00caff;}
.title__263455__ div .sun_d {border:2px dashed  #193d70; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #00caff; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#00caff;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#193d70;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(5, 1fr); gap: 50px; }
	.title__263455__ div { width: 220px; height: 220px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 210px; height: 210px;}
.title__263455__ div .sun_d2 {width: 210px; height: 210px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1043255 : 타이틀 텍스트      */
.title__1043255__ {font-size:0}
.title__1043255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1043255__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1043255__.style_top p {padding-top:10px}
.title__1043255__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1043255__.style_right p {padding-right:14px}
.title__1043255__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1043255__.style_bottom p {padding-bottom:12px}
.title__1043255__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1043255__.style_left p {padding-left:14px}
.title__1043255__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1043255__.style_circle1 p {padding-left:18px}
.title__1043255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1043255__.style_circle2 p {padding-left:18px}
.title__1043255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1043255__ p {font-size:{$farm_set[font_size]}px}
	.title__1043255__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1043255__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1043255__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1043255__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1043265 : BLANK 컨텐츠      */
.blank__1043265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043265__ {height:20px}
}

/*     1043275 : BLANK 컨텐츠      */
.blank__1043275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043275__ {height:20px}
}

/*     1043285 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1043295 : BLANK 컨텐츠      */
.blank__1043295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043295__ {height:20px}
}

/*     1043555 : 한줄 텍스트      */
.text__1043555__{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1043555__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:0;line-height:1.5em;
}

.text__1043555__ p a {color:#444444}
.text__1043555__ .top{border:2px solid #193d70; border-radius:22px; color:#193d70;padding:5px 15px;font-weight:700;margin-bottom:10px;}
.text__1043555__ .item{border:2px solid #193d70; border-radius:22px; overflow:hidden;background:#193d70}
.text__1043555__ .sub{padding:15px; box-sizing:border-box;min-height:100px;color:#fff;}
.text__1043555__ .photo{width:100%; display:block;background: #193d70;border-radius: 0 0 20px 20px;}
.text__1043555__ .photo img{width: 100%;display: block;}

.text__1043555__ .pc{display:none}
.text__1043555__ .mb{display:block}
@media all and (min-width:1024px){
	.text__1043555__{grid-template-columns: 1fr 1fr 1fr;gap:40px 60px;}
	.text__1043555__ p {font-size:24px}
	.text__1043555__ .sub{padding:30px 15px;}
    .text__1043555__ .mb{display:none}
    .text__1043555__ .pc{display:block}
}

/*     1043315 : BLANK 컨텐츠      */
.blank__1043315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043315__ {height:20px}
}

/*     1043325 : BLANK 컨텐츠      */
.blank__1043325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043325__ {height:20px}
}

/*     1043335 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1043345 : BLANK 컨텐츠      */
.blank__1043345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1043345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043345__ {height:15px}
}

/*     1043565 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1043365 : BLANK 컨텐츠      */
.blank__1043365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043365__ {height:20px}
}

/*     1044065 : BLANK 컨텐츠      */
.blank__1044065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1044065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044065__ {height:40px}
}

/*     1043585 : 타이틀 텍스트      */
.text__967645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#193d70;letter-spacing:0;line-height:1em;
}
.text__967645__ p span {font-size:14px; color:#193d70;}

@media all and (min-width:1024px){
	.text__967645__ p {font-size:40px}
.text__967645__ p span {font-size:18px;}
}

/*     1043595 : BLANK 컨텐츠      */
.blank__1043595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1043595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043595__ {height:15px}
}

/*     1043575 : 장문 텍스트      */
.textarea__666635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__666635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__666635__ p {font-size:20px}
.textarea__666635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1044075 : BLANK 컨텐츠      */
.blank__1044075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1044075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044075__ {height:40px}
}

/*     1044105 : BLANK 컨텐츠      */
.blank__1044105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044105__ {height:0px}
}

/*     1044085 : 이미지 (모바일/PC 출력 구분)      */
.img__1044085__ {max-width:100%}
.img__1044085__ * {box-sizing:border-box}
.img__1044085__ a {display:block;vertical-align:top}
.img__1044085__ img {vertical-align:top}
.img__1044085__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1044085__ .img_m {display:none;}
	.img__1044085__ .img_pc {display:block;}
	.img__1044085__ .img_pc img {width:px;}
}

/*     1044125 : BLANK 컨텐츠      */
.blank__1044125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1044125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044125__ {height:20px}
}

/*     1054625 : BLANK 컨텐츠      */
.blank__1054625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1054625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1054625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1054625__ {height:40px}
}

/*     1054635 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1054655 : BLANK 컨텐츠      */
.blank__1054655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1054655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1054655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1054655__ {height:15px}
}

/*     1054665 : 장문 텍스트      */
.textarea__856815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__856815__ p{letter-spacing:-0.03em;}
.textarea__856815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__856815__ .pcpc {font-weight: 500;} 
.textarea__856815__  .mb {text-aling:center !important;}


@media all and (min-width:1024px){
	.textarea__856815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.textarea__856815__  .mb{display:none;}
	 .textarea__856815__ .pcpc {display:block;}
}

/*     1054685 : BLANK 컨텐츠      */
.blank__1054685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1054685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1054685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1054685__ {height:20px}
}

/*     1054695 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1054705 : BLANK 컨텐츠      */
.blank__1054705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1054705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1054705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1054705__ {height:15px}
}

/*     1073815 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}
.textarea__256818__ .mm{text-align:center;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1054735 : BLANK 컨텐츠      */
.blank__1054735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1054735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1054735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1054735__ {height:40px}
}

